@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600,800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zilla+Slab:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fredoka+One&display=swap');

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  position: absolute;
  display: none;
  width: 100%;
  /*height: 510px;*/
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  height: auto;
  float: left;
  width: 100%;
  margin-bottom: 0px;
  }
 
 .rslides {
  margin: 0 auto;
  }

.rslides_container {
  position: relative;
}

.centered-btns_nav {
  position: absolute;
  top: 50%;
  left: 5%;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: url("../images/themes.png") no-repeat left top;
  margin-top: -45px;
  }

.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.next {
  right: 5%;
  left: auto;
  background-position: right top;
  }

.transparent-btns_nav {
  position: absolute;
  top: 0;
  right: 5%;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.transparent-btns_nav.next {
  left: auto;
  right: 0;
  }

.large-btns_nav {
  position: relative;
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  right: 5%;
  background: url("../images/themes.png") no-repeat left 50%;
  width: 38px;
  }

.large-btns_nav:active {
  opacity: 1.0;
  }

.large-btns_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  margin-top: 10px;
  text-align: center;
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #666;
  display: inline-block;
  _display: block;
  *display: block;
  width: 8px;
  height: 8px;
  margin: 0px 20px 0px 0px;
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
  border:solid 1px #666;
  width: 10px;
  height: 10px;
  background: #FFF;
  vertical-align: middle;
  }

.bgSlide11 {
  background-image: url("../slide/banner2.jpg");
  background-position: top left !important;
}

.bgSlide22 {
  background-image: url("../slide/banner1.jpg");
}

.bgSlide1 {
  /*background-image: url("../slide/1.jpg");*/
  background-image: url("../slide/HOME-BACK-TO-SCHOOL-02.jpg");
}

.bgSlide20213 {
  background-image: url("../slide/HOME-BACK-TO-SCHOOL-03.jpg");
}

.bgSlide20214 {
  background-image: url("../slide/HOME-BACK-TO-SCHOOL-04.jpg");
}

.bgSlide20215 {
  background-image: url("../slide/HOME-BACK-TO-SCHOOL-05.jpg");
}

.bgSlide2 {
  background-image: url("../slide/2.jpg");
}

.bgSlide3{
  background-image: url("../slide/3.jpg");

}

.bgSlide4{
  background-image: url("../slide/4.jpg");
}

.bgSlide7{
  background-image: url("../slide/7.jpg");
}

.bgSlide8{
  /*background-image: url("../slide/8.jpg");*/
  background-image: url("../slide/HOME-BACK-TO-SCHOOL-01.jpg");
}

.bgSlide5{
  /*background-image: url("../slide/5.jpg");*/
  background-image: url("../slide/navidad3.jpg");
  background-position: center !important;
}

.bgSlide6{
  background-image: url("../slide/6.jpg");
  background-position: center !important;
}

.imgSlide4 {
  width: auto;
  position: absolute;
  right: 3%;
  top: 15%;
}

.imgSlide6 {
  display: -webkit-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    display: -moz-flex;
    -moz-box-orient: horizontal;
    -moz-box-pack: center;
    -moz-box-align: center;
    display: flex;
    box-orient: horizontal;
    box-pack: center;
    box-align: center;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    align-self: center;
    align-content: center;
    align-items: center;
    margin-bottom: 50px;

    width: auto !important;
    margin-top: inherit !important;
    margin-bottom: inherit !important;
    float: inherit !important;
}

.imgSlide4 img {
  width: inherit;
  margin-top: inherit !important;
  margin-bottom: inherit !important;
  display: unset !important;
  float: inherit !important;
}

.parallaxSlide {
  width: 100%;
  /*height: 120vh;
  height: 100vh;*/
  float: left;
  text-align: center;
  background-position: center;
  background-repeat: no-repeat;
  /*background-attachment: fixed;*/
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  margin-top: 68px;
}

.parallaxSlide img {
  margin-top: 0px;
}

.titleParallaxTop {
  margin-top: 130px;
}

.titleParallaxTop p {
  text-align: left;
  color: #FFF;
  font-size: 60px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 900;
  margin: 0;
}

.titleParallax {
  width: 100%;
  text-align: left;
  margin-top: 50px;
}

.titleParallax p {
  color: #FFF;
  font-size: 40px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 800;
  margin: 0;
}

#txtSlide4 {
  width: 80%;
  margin-right: 25%;
}

.txtParallax {
  width: 100%;
  text-align: left;
  display: -webkit-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-pack: center;
  -webkit-box-align: center;
  display: -moz-flex;
  -moz-box-orient: horizontal;
  -moz-box-pack: center;
  -moz-box-align: center;
  display: flex;
  box-orient: horizontal;
  box-pack: center;
  box-align: center;
  flex-wrap: wrap;
  justify-content: flex-end;
  text-align: center;
  align-self: flex-end;
  align-content: flex-end;
  align-items: flex-end;
  margin-bottom: 7%;
  margin-right: 100px;
}

.txtParallax p {
  margin: 0;
  color: #BC3651;
  font-size: 24px;
  font-family: 'Zilla Slab', serif;
  font-weight: 400;
  text-align: left;

}

.txtParallax b {
  font-weight: 700 !important;
}

.txtParallax i {
  color: rgba(200,86,43,1);
}

.txtParallax span {
  font-size: 34px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 800;
}

.txtLeftSlider {
  font-size: 24px !important;
  font-family: 'Zilla Slab', serif !important;
  color: #BC3651;
  font-weight: 400 !important;
  text-align: left !important;
  float: left;
  /*padding-left: 50%;*/
}

.txtLeftHastashSlider {
  font-size: 34px !important;
  font-family: 'Fredoka One', cursive !important;
  color: #BC3651;
  font-weight: 700 !important;
  text-align: left !important;
  float: left;
  padding-left: 40%;
}

.txtLeftHastashSlider font {
  color: #666;
}

.txtCenterParallax {
  width: 100%;
  text-align: left;
  display: -webkit-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-pack: center;
  -webkit-box-align: center;
  display: -moz-flex;
  -moz-box-orient: horizontal;
  -moz-box-pack: center;
  -moz-box-align: center;
  display: flex;
  box-orient: horizontal;
  box-pack: center;
  box-align: center;
  flex-wrap: wrap;
  justify-content: center;
  text-align: center;
  align-self: center;
  align-content: center;
  align-items: center;
  margin-bottom: 10%;
}

.txtCenterParallax p {
  margin: 0;
  color: #FFF;
  font-size: 42px;
  font-family: 'Zilla Slab', serif;
  font-weight: 700;
  text-align: center;
  float: left;
}

.txtHashtag {
  width: 100%;
  text-align: center;
  margin-top: 100px;
}

.txtHashtag p {
  font-size: 32px;
  color: #000;
  font-weight: 800;
}

.parrallaxMarginTop {
  margin-top:0px !important;
}

.center {
  width: 90%;
  margin-left: 5%;
  height: 100vh;
  display: -webkit-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-pack: center;
  -webkit-box-align: center;

  display: -moz-flex;
  -moz-box-orient: horizontal;
  -moz-box-pack: center;
  -moz-box-align: center;

  display: flex;
  box-orient: horizontal;
  box-pack: center;
  box-align: center;

  flex-wrap: wrap;
    justify-content: space-around;
    text-align: center;
    align-self: center;
    align-content: flex-end;
    align-items: center;
}

.btnParallax {
  width: 115px;
  height: 30px;
  float: left;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  background-color: rgb(220,86,32);
  text-align: center;
  margin-top: 20px;
  transition: all 0.3s;
}

.btnParallax p {
  font-size: 12px;
  margin: 6px 0px 0px 0px;
  font-family: 'Montserrat', sans-serif;
  color: #FFF;
  font-weight: 300;
}

.btnParallax:hover {
  background-color: #A84722;
  cursor: pointer;
}

.imgSlide1 {
  width: 250px !important;
}

.imgSlide2 {
  width: 250px !important;
}

.imgSlide3 {
  width: 250px !important;
}

.logoSlider {
  width: 128px !important;
}

.txtItalic {
  font-style: italic;
}

.slidePc {
    display: block;
  }

  .slideMobile {
    display: none;
  }